<?php
// Database connection
$host = 'localhost';
$user = 'root';
$password = '';
$database = 'pachment';
//$host = 'localhost';
//$user = 'yeaagfxy_jm';
//$password = '6O%C@^N#c18a';
//$database = 'yeaagfxy_jm';
$conn = new mysqli($host, $user, $password, $database);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}